map: Saltern
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: b4bee45d-d0f6-4471-b0c4-84faf8fd295a
  playerICName: Shei-Am
  playerOOCName: Artuniverse01
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9d9684ed-806c-45d7-a713-45c765af9700
  playerICName: Cteniza Nigrum
  playerOOCName: Azo
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: d43e12bf-129d-49ac-aeb2-8ace8d32a201
  playerICName: Frye Violet
  playerOOCName: CG900
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9ade653b-5b55-47e6-8f37-eb427962bbb1
  playerICName: Rodger Winton
  playerOOCName: CheesusTLard
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: cc53783c-034b-4711-850f-d7e034ff16f2
  playerICName: Chocolate Chip
  playerOOCName: Commander_T4
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Unknown
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5eb5cddc-a482-496f-8ad5-1451200319b1
  playerICName: Aevum Arbor
  playerOOCName: DummeHytteOst
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Unknown
  playerOOCName: Elysium1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: mouse (17)
  playerOOCName: Elysium1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: mouse (189)
  playerOOCName: Elysium1
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: be6d24dd-c10b-4f16-9544-20b57ed0c0cd
  playerICName: Audrey Rousseau
  playerOOCName: GlueAbleee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Unknown
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Ulna Stainforth
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: monkey (MK-445)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: mouse (355)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: personal ai device
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: personal ai device
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 35416b7a-8259-4ad8-8010-3eb5131f1ad4
  playerICName: Alfred White
  playerOOCName: JustPassingThrough
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Grand Hakari
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 6facaae9-7f32-4fbf-8a57-e460bcad4968
  playerICName: Britanni Knapenberg
  playerOOCName: Saburo
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0986d9d-8f18-44d5-9ddd-11ac632d5a7f
  playerICName: Unknown
  playerOOCName: Sphiral
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Darting Groth
  playerOOCName: Stedar
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 98819439-d72a-4d21-967c-db94e5b45574
  playerICName: Sarvo Hoxen
  playerOOCName: Wackkity
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d6b40f-a206-45dd-bb2b-c12ab3eff9ce
  playerICName: Unknown
  playerOOCName: YellowSoul
roundEndText: >2-

  The operatives were:
server_id: wizards_salamander
server_name: salamander
roundId: 49054
endTick: 192000
duration: 01:44:09.8937501
fileCount: 303
size: 56053334
uncompressedSize: 322671320
endTime: 01:46:39.9602667
...
